<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <central-page/>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import CentralPage from "~/components/CentralPage.vue";
export default {
  components: {
    TheNavbar,
    CentralPage
  },
  validate({ params }) {
    return /^\d+$/.test(params.id);
  }
};
</script>
